[plt-scheme] Trouble with mirrors.plt

From: Thomas Chust (chust at web.de)
Date: Sun Jan 4 09:15:32 EST 2009

Dave Gurnell wrote:
> Thomas Chust wrote:
>> I just tried to install (planet untyped/dispatch:1:7) which requires
>> (planet untyped/mirrors:1:3) and ran into some problems.
> My bad, sorry. There was a missing version number on the require
> statements for Schemeunit in Mirrors. Fixed in v1.5 on PLaneT.

Hello Dave,

thanks for the quick fix! untyped/dispatch:1:7 seems to work flawlessly
now :-)

While I installed the new untyped/mirrors:1:5, planet reported some more
errors generating the documentation for dherman/test:2:0 and
dherman/javascript:8:0. However these errors are hardly your fault and a
quick check suggests that they don't impact the correct operation of
these packages either, just their documentation is missing.


Posted on the users mailing list.